import Clients from '../../collections/clients.js';
import { check } from 'meteor/check';

Meteor.publish("clients", function() {
    if (!this.userId) {
        return this.ready();
    }
    return Clients.find({});
});